## python-x3dh 0.5.9~beta

=== requirements.txt ===
cryptography>=1.7.1
XEdDSA>=0.4.5,<0.5
