## python-x3dh 0.5.8

=== debian/changelog ===
python-x3dh (0.5.8-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Dimitri John Ledkov ]
  * Drop python2 package. Closes: #938271

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 18 Dec 2019 02:14:59 +0000

python-x3dh (0.5.8-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Sun, 13 Jan 2019 22:59:01 +0000

python-x3dh (0.4.3-1) unstable; urgency=medium

  * Initial package (Closes: #908029)
    Python 2 version still necessary for salutatoi

 -- W. Martin Borgert <debacle@debian.org>  Fri, 07 Sep 2018 21:41:29 +0000
