=== debian/control ===
Source: python-x3dh
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 11),
	dh-python,
	python3-all,
	python3-cryptography,
	python3-hkdf,
	python3-nacl,
	python3-setuptools,
	python3-xeddsa,
Standards-Version: 4.2.1
Rules-Requires-Root: no
Homepage: https://pypi.org/project/X3DH/
Vcs-Git: https://salsa.debian.org/python-team/modules/python-x3dh.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-x3dh

Package: python3-x3dh
Architecture: all
Depends: ${misc:Depends},
	${python3:Depends},
Description: Python 3 implementation of the X3DH key agreement protocol
 This python library offers an implementation of the Extended Triple
 Diffie-Hellman key agreement protocol (X3DH) as specified here.
 .
 The goal is to provide a configurable and independent implementation of
 the protocol, while keeping the structure close to the specification.
 .
 This library was developed as part of python-omemo, a pretty cool
 end-to-end encryption protocol.
 .
 This package provides the Python 3.x module.
