=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=x3dh

%:
	dh $@ --with python3 --buildsystem=pybuild
