## python-x3dh 0.5.9~beta

=== debian/changelog ===
python-x3dh (0.5.9~beta-3) unstable; urgency=medium

  * Add debian/watch file, using pypi.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 25 May 2022 21:33:38 +0100

python-x3dh (0.5.9~beta-2) unstable; urgency=medium

  * Depend on python3-nacl (Closes: #1008325)

 -- Martin <debacle@debian.org>  Sun, 24 Apr 2022 21:13:42 +0000

python-x3dh (0.5.9~beta-1) unstable; urgency=medium

  * New upstream version.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Martin <debacle@debian.org>  Sat, 12 Mar 2022 18:46:24 +0000
