## python-x3dh 1.0.3

=== debian/changelog ===
python-x3dh (1.0.3-1) unstable; urgency=medium

  * New upstream version.
  * Add autopkgtest.

 -- Martin <debacle@debian.org>  Sun, 04 Dec 2022 09:47:29 +0000

python-x3dh (0.5.9~beta-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 12:03:44 +0000
