=== debian/control ===
--- 
+++ 
@@ -9,8 +9,12 @@
 	python3-cryptography,
 	python3-hkdf,
 	python3-nacl,
+	python3-pydantic,
+	python3-pytest,
+	python3-pytest-asyncio,
 	python3-setuptools,
-	python3-xeddsa,
+	python3-typing-extensions,
+	python3-xeddsa (>= 1~),
 Standards-Version: 4.2.1
 Rules-Requires-Root: no
 Homepage: https://github.com/Syndace/python-x3dh
