=== debian/watch ===
version=4
https://pypi.debian.net/X3DH/X3DH-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
