## python-x3dh 1.0.4

=== debian/changelog ===
python-x3dh (1.0.4-3) unstable; urgency=medium

  * Team Upload
  * Remove stale dependency on old python3-hkdf which itselfs
    needs deprecated python3-nose.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 11 Sep 2024 11:03:56 +0200

python-x3dh (1.0.4-2) unstable; urgency=medium

  * Build-depend on pydantic >= 2

 -- Martin <debacle@debian.org>  Mon, 05 Aug 2024 22:15:29 +0000

python-x3dh (1.0.4-1) unstable; urgency=medium

  * New upstream version
  * Use Testsuite: autopkgtest-pkg-pybuild instead of debian/tests/control

 -- Martin <debacle@debian.org>  Tue, 30 Jul 2024 08:17:49 +0000
