=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
 	dh-python,
 	python3-all,
 	python3-cryptography,
-	python3-hkdf,
 	python3-nacl,
-	python3-pydantic,
+	python3-pydantic (>= 2~),
 	python3-pytest,
 	python3-pytest-asyncio,
 	python3-setuptools,
@@ -20,6 +19,7 @@
 Homepage: https://github.com/Syndace/python-x3dh
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-x3dh.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-x3dh
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-x3dh
 Architecture: all
@@ -27,7 +27,7 @@
 	${misc:Depends},
 	${python3:Depends},
 Description: Python 3 implementation of the X3DH key agreement protocol
- This python library offers an implementation of the Extended Triple
+ This Python library offers an implementation of the Extended Triple
  Diffie-Hellman key agreement protocol (X3DH) as specified here.
  .
  The goal is to provide a configurable and independent implementation of
@@ -35,5 +35,3 @@
  .
  This library was developed as part of python-omemo, a pretty cool
  end-to-end encryption protocol.
- .
- This package provides the Python 3.x module.
