## python-x3dh 1.1.0

=== requirements.txt ===
XEdDSA>=1.0.0,<2
cryptography>=3.3.2
pydantic>=1.7.4
typing-extensions>=4.3.0
