=== debian/changelog ===
python-x3dh (1.1.0-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Mon, 31 Mar 2025 21:07:39 +0000
