## python-x3dh 1.2.0

=== debian/changelog ===
python-x3dh (1.2.0-2) unstable; urgency=medium

  * Remove superfluous files under dist-packages

 -- Martin <debacle@debian.org>  Tue, 18 Nov 2025 00:30:31 +0000

python-x3dh (1.2.0-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Sun, 16 Nov 2025 19:55:30 +0000
