=== debian/control ===
--- 
+++ 
@@ -12,11 +12,11 @@
 	python3-pydantic (>= 2~),
 	python3-pytest,
 	python3-pytest-asyncio,
+	python3-pytest-cov,
 	python3-setuptools,
 	python3-typing-extensions,
 	python3-xeddsa (>= 1~),
 Standards-Version: 4.2.1
-Rules-Requires-Root: no
 Homepage: https://github.com/Syndace/python-x3dh
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-x3dh.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-x3dh
