=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,6 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+execute_after_dh_auto_install:
+	rm -rf $(CURDIR)/debian/python3-x3dh/usr/lib/python3.*/dist-packages/docs/
